Subject: [Tools-discuss] text encoding issue in "deferred ballot" email

From: Lars Eggert <[email-masked]>
Date: Thu, 16 Dec 2010 13:38:13 +0200

Begin forwarded message:
> Ballot of &lt;draft-ietf-roll-trickle-06.txt&gt; has been deferred by
> Lars Eggert.

The HTML entities should be converted in to ASCII for the email body.

Lars